/*
Theme Name: Guimet 
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: ungee
Author URI: http://www.ungee.fr
Template: enfold
*/



.stretch_full.container_wrap.alternate_color {
    background: #7a7fb8;
    border: 0;
}

.stretch_full.container_wrap.alternate_color  .container {
    padding: 0;
}


#top .title_container .container {
    padding: 0;
}


#main .container_wrap_first > .container,
#footer > .container {
}
.content .entry-content-wrapper {
    padding-right: 0;
}

/* FOOTER */
#footer {
    padding: 0;
    border: none;
    z-index: 1;
}
<script src="https://cdn.askmonastudio.com/webchat/askmona.js"></script>
    <script defer>
      const url = new URL(window.location.href);
      Askmona.launch.webchat({
        wat: "2ffa6d367ae3454d016282bec5e99aa376954b1c",
        referral: url.searchParams.get('referral')
      });
    </script>
/* Liens Sociaux */
.link-newsletter a {
    display: block; 
    line-height: 54px;
    font-size: 18px; 
    float: left;
    margin: 0 20px;
}

#footer #custom_html-3, #footer #custom_html-5 {
    margin: 0;
    padding: 20px 0;
    background: #ffffff;
}
#footer #custom_html-3  {
    font-size: 16px;
}

#top .social_bookmarks {
    margin: 0 0 0 40%;
}

.pre-footer .alternate_color {
    /* padding: 10px 0; */
    background: #c7c6c6;
}
.social-icons-lists {
    margin : 0 0 5px;
}
#footer #custom_html-3 a, #footer #custom_html-5 a {
    color: #5160a0;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
#footer .copyright {
    color: #bbb;
}








/* Logo */

div .logo {
    float: none;
    left: 0;
    position: relative;
    z-index: 1;
}











/* breadcrumbs */

.breadcrumb-trail span,  
.breadcrumb-trail .trail-end, .breadcrumb-trail .sep, 
.breadcrumb-trail a, .breadcrumb-trail .bbp-breadcrumb-current {
    display: inline;
    float: none;
}

/* Désactive le 'Vous êtes ici >' */
.breadcrumb-trail span.breadcrumb-title { 
	display: none;
}

.container .breadcrumb {
    font-size: 16px;
    left: 50px;
    line-height: 100%;
    font-weight: bolder;
    color: #7a7fb8;
    }

.container .breadcrumb a {
	color: #7a7fb8;
}

.breadcrumb .sep {
    display: inline;
}






/* Sidebar */

.content, .sidebar {
    box-sizing: content-box;
    min-height: 1px;
    padding-bottom: 0;
    padding-top: 0;
    z-index: 1;
}

.sidebar_left .inner_sidebar,
.inner_sidebar,
.inner_sidebar .content {
    margin: 0;
}
/* le menu droite est le widget #nav_menu-5 */
#nav_menu-5 {
    background-color: #ffffff;
    padding: 10px;
    font-weight: bold;
}
#nav_menu-5 a {
    /*color: #d04c4a;*/
    color: black;
    text-transform: uppercase;
}
#nav_menu-5 a:hover {
    text-decoration: underline;
}
#nav_menu-5 h3 {
    background: black;
    color: white;
    text-transform: uppercase;
    padding: 5px;
}

/* le plan vigipirate est le widget #custom_html-2  */
#custom_html-2 {
    margin : 0;
    background-color : #d04c4a;   
    color: #000000;
    padding: 10px;
}
#top #tribe-events-pg-template {
    max-width: 100%;
    padding: 20px;
}

#custom_html-4, #custom_html-5, #custom_html-alarme  {
    padding: 0 10px;
    color: black;
    line-height: 100%;
    background: #d9d8dd;
}

#custom_html-4 b, #custom_html-5 b, #custom_html-alarme b {
    color: black;
}

#custom_html-4 a,
#custom_html-4 a:hover,
#custom_html-5 a,
#custom_html-5 a:hover,
#custom_html-alarme a,
#custom_html-alarme a:hover
{
    color: black !important;
    text-decoration: none;
}



/* Layerslider */

#top .avia-layerslider .ls-bottom-slidebuttons a.ls-nav-active, 
#top .avia-layerslider .ls-bottom-slidebuttons a:hover, 
#top .avia-layerslider a.ls-nav-start:hover, 
#top .avia-layerslider a.ls-nav-stop:hover, 
#top .avia-layerslider a.ls-nav-start-active, 
#top .avia-layerslider a.ls-nav-active, 
#top .avia-layerslider a.ls-nav-stop-active {
    background: red none repeat scroll 0 0;
    opacity: 1;
    border: 2px solid red;
}

#top .avia-layerslider .ls-bottom-slidebuttons a, 
#top .avia-layerslider .ls-nav-start, 
#top .avia-layerslider .ls-nav-stop {
    background: white none repeat scroll 0 0;
    opacity: 1; 
    margin: 0 2px;
}
div .avia-layerslider .ls-fullwidth .ls-bottom-slidebuttons, 
div .avia-layerslider .ls-fullwidth div .avia-layerslider .ls-nav-start, 
div .avia-layerslider .ls-fullwidth .ls-nav-stop, 
div .avia-layerslider .ls-fullwidth .ls-nav-sides {
    top: 0;
}

.ls-layer h2 {
    color : white;
    font-size: 18px;
}

.ls-layer p {
    color: white;
    font-size: 14px;
}


/* Menu */

.main_menu {
  position: static;
  display: block;
  float: none;
  clear: both;
  width: 100%;
}

.container.av-logo-container {
    padding: 0 0 0 12%;
}

#top #header .avia_mega_div > .sub-menu.avia_mega_hr
{
    padding: 10px;
}

#top #header .avia_mega_div > .sub-menu
{
    padding: 10px;
}
#top #header.av_minimal_header .main_menu ul:first-child > li > ul, #top #header.av_minimal_header .main_menu .avia_mega_div > .sub-menu {
    border-top: 1px solid white;
}

/*
.header_color .av-subnav-menu a:hover, 
.header_color .main_menu ul:first-child > li a:hover,
*/ 
.header_color .main_menu ul:first-child > li.current-menu-item > a, 
.header_color .main_menu ul:first-child > li.current_page_item > a, 
.header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #444;
    text-transform: uppercase;
    font-size: 12px;
}

.header_color .av-subnav-menu a:hover, 
.header_color .main_menu ul:first-child > li a:hover {
    color: #ccc;
    background: black;
}

.header_color .sub_menu > ul > li > a, .header_color .sub_menu > div > ul > li > a, .header_color .main_menu ul:first-child > li > a, #top .header_color .main_menu .menu ul .current_page_item > a, #top .header_color .main_menu .menu ul .current-menu-item > a, #top .header_color .sub_menu li ul a {
    color: #444;
    text-transform: uppercase;
	font-size: 12px;
}

.header_color .main_menu ul ul, 
.header_color .main_menu .menu ul li a, 
.header_color .av-subnav-menu > li ul, 
.header_color .av-subnav-menu a,
#top #header .avia_mega_div > .sub-menu {
    background-color: #4d5ba0;
	font-size: 12px;
	text-transform: uppercase;
}
#top #header .avia_mega_div > .sub-menu a {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}



/* Language */
.av-language-switch-item {
    display: none;
}
.wpml-ls-legacy-list-horizontal {
	    border: none;
	    padding: 0;
	    margin: 10px 0 0 0;
	    width: 200px;
	    line-height: 100%;
		float: left;
}

.wpml-ls-legacy-list-horizontal a {
	    padding: 5px 10px 5px 0;
}

/* SEARCH */
#top .av_minimal_header #s {
    border: medium none;
    padding: 12px 47px 12px 5px;
    padding: 3px;
}
#top #s {
    font-size: 10px;
    box-shadow: none;
    margin: 0;
    padding: 11px 47px 11px 5px;
    position: relative;
    width: 100%;
    z-index: 1;
}

#top #searchsubmit, .ajax_load {
    line-height: 11px;
    min-width: 20px;
    width: 20px;
}
#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
    font-size: 11px;
}

#top #searchform {
    margin: 14px 0;
    padding: 0;
	float: right;
}


/* Accueil */

#top .av-fixed-size .av-masonry-image-container img {
    display: block;
    width: 100%;
}
.av-masonry-entry .av-inner-masonry-content {
    padding: 0;
}
.av-fixed-size .av-masonry-entry .av-inner-masonry-sizer {
    padding-bottom: 91%;
}
.lof-description {
    background: rgba(0, 0, 0, 0) url("images/transparent_bg.png") repeat scroll 0 0;
    bottom: 0;
    height: 140px;
    left: 280px;
    max-width: 460px;
    padding: 10px;
    position: absolute;
    z-index: 3;
}
.transparent-infos {
    background: black none repeat scroll 0 0;
    bottom: 0;
    left: 0;
    margin: 0;
    opacity: 0.6;
    padding: 10px 20px 20px;
    position: absolute;
    right: 0;
}




/* Image TOP */
#image-area {
	overflow: visible;
	z-index: -10;
	min-height: 419px;
}
#main .bloc_title {
	margin: 0; 
	width: 100%; 
	height: 419px; 
	position: relative; 
	display: block; 
	overflow: hidden;
}
#main .bloc_title div {
       background: #eef3f7; 
       position: absolute;	
       bottom: 0; 
       right: 0; 
       margin: 0; 
       padding: 20px;
       max-width: 35%;
}







/* BLOG */
/*
.post-parity-even {
    background : #eef3f7;
}
*/
/* hauteur des liens du menu principal */
#header_main .container, .main_menu ul:first-child > li a {
    height: 15px;
    line-height: 100%;
}

.widget_wpb_widget {
  padding: 10px;
  margin-top : 50px;
}




/* Events */

#main #tribe-events-header .tribe-events-sub-nav {
    position: relative;
    top: 0;
}

.tribe-events-list .tribe-events-loop .type-tribe_events .tribe-events-event-meta {
	display: none;
}

#main .post-entry .tribe-events-event-image,
.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    width: auto;
    position: relative;
    float: left;
    margin: 0 3% 0 0;
}

#main .post-entry .tribe-events-event-image img,
.tribe-events-list .tribe-events-loop .tribe-events-event-image img {
    width: 100%;
}

.tribe-events-event-image .title-overlay {
    background: rgba(0,0,0,0.5);
    bottom: 0;
    color: white;
    left: 0;
    margin: 0;
    opacity: 0.7;
    padding: 10px 20px 20px;
    position: absolute;
    right: 0;
    left: 0;
    text-align: left;
    color: #ffffff;
}

.tribe-events-event-image .title-overlay h2 {
    color: #ffffff;
}

.type-tribe_events .av-single-event-content {
    float: none;
    margin-left: 0;
    width: 100%;
}

#top #main #tribe-events-pg-template {
    padding: 20px;
}


/*  Calendar */


.main_color #guimet-home-gallery .tribe-mini-calendar .tribe-events-has-events div[id*="daynum-"] a::before, 
.main_color #guimet-home-gallery .tribe-venue-widget-venue-name, 
.main_color #guimet-home-gallery .tribe-mini-calendar-nav span, 
#top .main_color #guimet-home-gallery .tribe-events-tooltip h4, 
#top #wrap_all .main_color #guimet-home-gallery .tribe-events-button, 
.main_color #guimet-home-gallery div.tribe-countdown-text, 
.main_color #guimet-home-gallery .tribe-mini-calendar-nav td, 
.main_color #guimet-home-gallery .tribe-events-calendar th, 
.main_color #guimet-home-gallery .tribe-events-grid .tribe-grid-header, 
.main_color #guimet-home-gallery .tribe-events-grid .tribe-grid-header .column, 
.main_color #guimet-home-gallery .tribe-events-list .tribe-events-event-cost span, 
.main_color #guimet-home-gallery .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], 
.main_color #guimet-home-gallery .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a.main_color .tribe-grid-allday .hentry.vevent > div, 
.main_color #guimet-home-gallery .tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent, 
.main_color #guimet-home-gallery .tribe-mini-calendar .tribe-events-has-events:hover a, 
.main_color #guimet-home-gallery .tribe-mini-calendar .tribe-events-has-events:hover a:hover, 
.main_color #guimet-home-gallery .tribe-mini-calendar .tribe-events-has-events.tribe-mini-calendar-today a {
    background-color: #eef3f7;
    color: #5160a0; 
    border: none;
}

#guimet-home-gallery .av-masonry-container,
#guimet-home-gallery .tribe-mini-calendar-grid-wrapper,
.main_color #guimet-home-gallery .tribe-grid-allday, 
#top #wrap_all .main_color #guimet-home-gallery td.tribe-events-othermonth, 
.main_color #guimet-home-gallery .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"], 
.main_color #guimet-home-gallery .tribe-events-calendar td.tribe-events-past div[id*="tribe-events-daynum-"] > a, 
.main_color #guimet-home-gallery .tribe-mini-calendar td, 
.main_color #guimet-home-gallery .tribe-mini-calendar-event .list-date .list-dayname, 
.main_color #guimet-home-gallery #tribe-events-bar, 
.main_color #guimet-home-gallery #tribe-events-bar::before, 
.main_color #guimet-home-gallery #tribe-events-bar::after, 
.main_color #guimet-home-gallery .tribe-grid-allday .hentry.vevent > div, .main_color .tribe-grid-body div[id*="tribe-events-event-"] .hentry.vevent, 
.main_color #guimet-home-gallery .tribe-mini-calendar-dayofweek, 
.main_color #guimet-home-gallery .tribe-mini-calendar-event .list-date {
    background: #eef3f7;
    border: none;
}

#guimet-home-gallery #av-masonry-1-item-calendar {
    /* height: 100%; */
    background: #eef3f7;
}

#guimet-home-gallery #av-masonry-1-item-calendar .tribe-mini-calendar {
    margin: 0 auto;
    width: 80%;
}

.main_color .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] a, 
.main_color .tribe-mini-calendar .tribe-events-present a {
    background-color: #d04c4a;

}




/* ----------------------------------------------------------------------- DISPLAY => NONE */

article {
    padding: 0 20px;
}

.avia_textblock strong {
    color: black;
}

/* article .entry-content-header, */
.recurringinfo,
.tribe-events-schedule,
.template-blog .blog-meta,
.ajax_search_response,
.av-single-event-meta-bar,
.avia-post-prev,
.avia-post-next,
.tribe-events-cal-links,
header .logo {
    display: none; 
}

.image-overlay-inside, .image-overlay.overlay-type-extern {
display: none !important;
}
.avia_transform a:hover .image-overlay {
    transition: none;
    opacity: 1;
}

/* Modifications à reporter sur le site intra */
.av-main-nav > li > a,
.responsive .main_menu ul:first-child > li > a {
    padding: 0 13px;
    transition: none;
}
/*
.av-main-nav-wrap ul {
    margin: 0 0 0 20%;
}
*/
.av-main-nav-wrap ul ul {
    margin: 0;
}
.container.av-logo-container {
    padding: 0;
}
.container.av-logo-container .inner-container {
    margin-left: 20%;
    width: 80%;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.av_minimal_header #header_main .container, .av_minimal_header .main_menu ul:first-child > li a {
    height: 25px;
    line-height: 25px;
}
div .logo {
    margin: 5px;
}
.responsive #top #wrap_all .flex_column {
    margin: 0;
}
.av_minimal_header #header_main .container {
    padding: 0;
}
.av_minimal_header #header_main .container .with-marge {
    padding-left: 20%;
}

.main_color .av-share-box .avia-tt,
.main_color .av-share-box .avia-tt .avia-arrow {
    background: #fff;
}

.wp-glossary.wpg-tooltip {
    color: #7a7fb8;
    font-weight: bold;
}

.qtip-plain {
    background: #9AAEDB;
    color: black;
}

.qtip-default .qtip-titlebar {
    color: white;
    font-weight: bold;
    background: #9AAEDB;
    font-size: 120%;
}

.colonne-1 div#nextend-accordion-menu-unique3528568 dl.level2 .inner,
.colonne-1 div#nextend-accordion-menu-unique3528568 dl.level1 .inner {
    padding: 2px 0 2px 4px;
}
.colonne-1 div#nextend-accordion-menu-unique3528568 {
    overflow: visible;
}

.responsive #top #wrap_all #after_masonry .container {
    margin: 0;
    width: 100%;
    max-width: 100%;
}

.tribe-mini-calendar thead {
    border: 0 none;
}

*::-moz-selection {
    background-color: #515fa0;
    color: white;
}

@media only screen and (min-width:767px) {
	#main .container_wrap_first > .container,
	#main > .container,
	#footer > .container,
	.stretch_full.container_wrap.alternate_color > .container {
	 padding-right: 0; 
	 padding-left: 0;
	}
	
	#main > .container_wrap_first > .container .av-content-small.units {
	    max-width:calc(60%); 
	    width: 60%; 
	    margin-left: 20%; 
	    background: #ffffff;
            min-height: 1300px; 
	}
	#main > .container_wrap_first > .container .av-content-small.units .container {
	    background: #ffffff;
	    padding: 0; 
	}
	#main > .container_wrap_first > .container .av-content-small.units .container .av-content-small.units {
	    max-width:calc(100%); 
	    margin-left: 0%; 
	    background: #ffffff;
	    width: 100%;
            min-height: 200px; 
	}
        #main > .container_wrap_first > .container .av-content-full {
	    max-width:calc(80%); 
	    width: 80%; 
	    margin-left: 20%; 
	    background: #ffffff;
            min-height: 1300px; 
	}
/*
	#main > .container_wrap_first > .container ~ .container {
	    padding-left: 20%; 
	}
*/
	.stretch_full.container_wrap.alternate_color > .container {
	}

	.stretch_full.container_wrap.alternate_color  .container .container {
	    background: #eef3f7;
	    padding: 0;
	    margin-left: 20%;
	    width: 80%;
	}


	#top #main .sidebar {
	    position: absolute;    
	    top: 0;
	    right: 0;
	    bottom: 0;
	    background: #d9d8dd; 
	    max-width:calc(20%);
	    width: 20%;
	/*    padding-left:30px!important; */

	}
	#footer > .container .pre-footer {
	    text-align: center;
	    line-height: 100%;
	    background: #ffffff;
	    margin-left: 20%;
	}
	div .av_one_fourth.colonne-1 {
		width: 20%
	}
	div .av_three_fourth.colonne-2 {
		width: 80%
	}
}

@media only screen and (max-width:767px) {
        .colonne-1 {
			display: none;
		}
		.container.av-logo-container .inner-container {
    		border-bottom: 1px solid #ddd;
    		border-top: 1px solid #ddd;
    		margin-left: 0;
    		width: 100%;
		}
		.av_minimal_header #header_main .container .with-marge {
    		padding-left: 0%;
		}
		.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
		    margin: 0;
	        background: white;
			width: 100%;
		}

		.stretch_full.container_wrap.alternate_color {
   			display: none;
		}

}
